{
  "bbox": {
    "height": 36,
    "left": 1341,
    "top": 12,
    "width": 163
  },
  "height": "32px",
  "nodeId": "n33",
  "originalClass": "arco-select-view-value",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6)",
  "styleId": "style_17",
  "tag": "span",
  "text": "简体中文",
  "width": "50px"
}